:root {
  --background: #ffffff;
  --text-color: #494451;
  --main-color: #673ab7;
  --compliment: #e4fa3d;
  --article-divider: #c6c2ce;
  --article-heading: var(--text-color);
  --article-image-heading: #ffffff;
  --terminal-color: #d7cfe6;
  --terminal-background: #000000;
  --blockquote-background: #d7cfe6;
  --base-font-size: 20px;
  --base-line-height: 1.5rem;
  --base-padding: 1rem;
  --head-font: 'Familiar Pro', Tahoma, Arial, sans-serif;
  --main-font: 'Roboto', Tahoma, Arial, sans-serif;
  --code-font: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
  --header-height: 58px
}
@media (prefers-color-scheme: dark) {
:root {
    --background: #131117;
    --text-color: #d7cfe6;
    --article-heading: #ffffff;
    --blockquote-background: #000000
}
  }
.luxbar-fixed {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.luxbar-fixed-bottom {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.luxbar-hamburger span, .luxbar-hamburger span::before, .luxbar-hamburger span::after {
  display: block;
  height: 2px;
  width: 26px;
  transition: 0.6s ease;
}
.luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span {
  background-color: transparent;
}
.luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::before, .luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::after {
  margin-top: 0;
}
.luxbar-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 58px;
  height: var(--header-height);
  overflow: hidden;
}
.luxbar-menu-left .luxbar-navigation, .luxbar-menu-left .luxbar-header {
  justify-content: flex-start;
}
.luxbar-menu-right .luxbar-hamburger {
  margin-left: auto;
}
.luxbar-brand {
  font-family: 'Familiar Pro', Tahoma, Arial, sans-serif;
  font-family: var(--head-font);
  font-size: 1.6rem;
  padding: 0;
  display: flex;
  text-align: center;
  align-items: center;
  text-decoration: none;
}
.luxbar-menu {
  min-height: 58px;
  transition: 0.6s ease;
  width: 100%;
}
.luxbar-navigation {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.luxbar-menu a,
.luxbar-item a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
.luxbar-item {
  height: 58px;
}
.luxbar-item a {
  padding: 18px 24px 18px 24px;
  display: block;
}
.luxbar-hamburger {
  padding: 18px 24px 18px 24px;
  position: relative;
  cursor: pointer;
}
.luxbar-hamburger span::before, .luxbar-hamburger span::after {
  content: '';
  position: absolute;
}
.luxbar-hamburger span::before {
  margin-top: -8px;
}
.luxbar-hamburger span::after {
  margin-top: 8px;
}
.luxbar-checkbox {
  display: none;
}
.luxbar-checkbox:not(:checked) ~ .luxbar-menu {
  overflow: hidden;
  height: 58px;
}
.luxbar-checkbox:checked ~ .luxbar-menu {
  transition: height 0.6s ease;
  height: 100vh;
  overflow: auto;
}
.dropdown {
  position: relative;
  height: auto;
  min-height: 58px;
}
.dropdown:hover > ul {
  position: relative;
  display: block;
  min-width: 100%;
}
.dropdown > a::after {
  position: absolute;
  content: '';
  right: 10px;
  top: 25px;
  border-width: 5px 5px 0;
  border-color: transparent;
  border-style: solid;
}
.dropdown > ul {
  display: block;
  overflow-x: hidden;
  list-style: none;
  padding: 0;
}
.dropdown > ul .luxbar-item {
  min-width: 100%;
  height: 29px;
  padding: 5px 10px 5px 40px;
}
.dropdown > ul .luxbar-item a {
  min-height: 29px;
  line-height: 29px;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .luxbar-navigation {
    flex-flow: row;
    justify-content: flex-end;
  }

  .luxbar-hamburger {
    display: none;
  }

  .luxbar-checkbox:not(:checked) ~ .luxbar-menu {
    overflow: visible;
  }

  .luxbar-checkbox:checked ~ .luxbar-menu {
    height: 58px;
  }

  .luxbar-menu .luxbar-item {
    border-top: 0;
  }

  .luxbar-menu-right .luxbar-header {
    margin-right: auto;
  }

  .dropdown {
    height: 58px;
  }

  .dropdown:hover > ul {
    position: absolute;
    left: 0;
    top: 58px;
    padding: 0;
  }

  .dropdown > ul {
    display: none;
  }

  .dropdown > ul .luxbar-item {
    padding: 5px 10px;
  }

  .dropdown > ul .luxbar-item a {
    white-space: nowrap;
  }
}
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::before {
  transform: rotate(225deg);
}
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::after {
  transform: rotate(-225deg);
}
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::before {
  transform: rotate(45deg);
}
.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::after {
  transform: rotate(-45deg);
}
.luxbar-menu-material-purple,
.luxbar-menu-material-purple .dropdown ul {
  background-color: #673ab7;
  background-color: var(--main-color);
  color: #ffffff;
}
.luxbar-menu-material-purple .active,
  .luxbar-menu-material-purple .luxbar-item:hover {
    background-color: lighten(#673ab7, 10);
    background-color: lighten(var(--main-color), 10);
  }
.luxbar-menu-material-purple .luxbar-hamburger span,
  .luxbar-menu-material-purple .luxbar-hamburger span::before,
  .luxbar-menu-material-purple .luxbar-hamburger span::after {
    background-color: #ffffff;
  }
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}
/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main { /* 1 */
  display: block;
}
/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}
/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}
/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}
/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}
/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}
/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}
/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}
/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}
/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details, /* 1 */
menu {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}
/**
 * Add the correct display in IE.
 */
template {
  display: none;
}
/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}
article header {
    display: flex;
    flex-flow: column;
    box-sizing: border-box;
    padding: 1rem;
    padding: var(--base-padding);
    color: #494451;
    color: var(--article-heading)
  }
article header h1 {
      margin: 0;
    }
article header time {
      margin: 0;
      width: 100%;
      text-align: right;
      align-self: end;
    }
article section {
    padding: 0 1rem;
    padding: 0 var(--base-padding);
    max-width: 55rem;
    margin: auto;
  }
.with-image {
  background-size: cover;
  background-position: center;
  text-shadow: 0 0 0.4em #673ab7;
  text-shadow: 0 0 0.4em var(--main-color);
  color: #ffffff;
  color: var(--article-image-heading);
  height: calc(100vh - 58px);
  height: calc(100vh - var(--header-height));
}
@font-face {
  font-family: 'Familiar Pro';
  src: url('/fonts/Familiar_Pro-Bold-webfont.eot');
  src: url('/fonts/Familiar_Pro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/fonts/Familiar_Pro-Bold-webfont.woff') format('woff'),
  url('/fonts/Familiar_Pro-Bold-webfont.ttf') format('truetype'),
  url('/fonts/Familiar_Pro-Bold-webfont.svg#familiar_probold') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
  font-family: 'Roboto', Tahoma, Arial, sans-serif;
  font-family: var(--main-font);
  font-weight: 300;
  font-size: 20px;
  font-size: var(--base-font-size);
  line-height: 1.5rem;
  line-height: var(--base-line-height);
}
pre {
  background: #000000;
  background: var(--terminal-background);
  color: #d7cfe6;
  color: var(--terminal-color);
  padding: 1.5rem;
  padding: var(--base-line-height);
}
code {
  font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
  font-family: var(--code-font);
}
body {
  color: #494451;
  color: var(--text-color);
  background-color: #ffffff;
  background-color: var(--background);
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Familiar Pro', Tahoma, Arial, sans-serif;
  font-family: var(--head-font);
  margin: 0;
  word-wrap: break-word;
}
h1 {
  font-size: 3.998rem;
  line-height: calc(1.5rem * 4);
  line-height: calc(var(--base-line-height) * 4);
}
h2 {
  font-size: 2.827rem;
  line-height: calc(1.5rem * 3);
  line-height: calc(var(--base-line-height) * 3);
}
h3 {
  font-size: 1.999rem;
  line-height: calc(1.5rem * 2);
  line-height: calc(var(--base-line-height) * 2);
}
h4 {
  font-size: 1.414rem;
  line-height: calc(1.5rem * 2);
  line-height: calc(var(--base-line-height) * 2);
}
@media (max-width: 600px) {
  h1 {
    font-size: 3.052rem;
    line-height: calc(1.5rem * 3);
    line-height: calc(var(--base-line-height) * 3);
  }
  h2 {
    font-size: 2.441rem;
    line-height: calc(1.5rem * 3);
    line-height: calc(var(--base-line-height) * 3);
  }
  h3 {
    font-size: 1.953rem;
    line-height: calc(1.5rem * 2);
    line-height: calc(var(--base-line-height) * 2);
  }
  h4 {
    font-size: 1.563rem;
    line-height: calc(1.5rem * 2);
    line-height: calc(var(--base-line-height) * 2);
  }
}
p {
  margin: 0 0 1.5rem 0;
  margin: 0 0 var(--base-line-height) 0;
}
a {
  color: #673ab7;
  color: var(--main-color);
  font-weight: 700;
}
ol, ul {
  margin: 0 0 1.5rem;
  margin: 0 0 var(--base-line-height);
  padding-left: 1rem
}
ol ol,
  ol ul,
  ul ol,
  ul ul {
    margin-bottom: 0;
  }
table {
  border-collapse: collapse;
}
time {
  font-weight: 700;
  margin-bottom: 1.5rem;
  margin-bottom: var(--base-line-height);
}
.container p,
  .container ul {
    -webkit-hyphens: auto;
        -ms-hyphens: auto;
            hyphens: auto;
  }
.container ul {
    list-style-type: none;
  }
blockquote {
  margin: 1.5rem;
  margin: var(--base-line-height);
  padding: 1rem;
  padding: var(--base-padding);
  background: #d7cfe6;
  background: var(--blockquote-background);
  border-bottom: 4px solid #673ab7;
  border-bottom: 4px solid var(--main-color)
}
blockquote > *:last-child {
    margin-bottom: 0;
  }
.img-link {
  display: inline-block;
  margin-left: 1rem;
  margin-left: var(--base-padding);
  width: 250px;
}
.cube {
  height: 1em;
  width: 1em;
  transition: height 500ms ease-in-out, width 500ms ease-in-out;
  vertical-align: middle
}
.cube:hover {
    height: 4em;
    width: 4em;
  }
.social {
  display: flex;
  flex-flow: row nowrap
}
.social a {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    padding-right: 0.5em;
    margin-right: 0.5em;
    border-right: 2px solid #494451;
    border-right: 2px solid var(--text-color)
  }
.social a:last-child {
      padding-right: 0;
      margin-right: 0;
      border-right: 0;
    }
.social svg {
    height: 1.5em;
    width: 1.5em;
    margin-right: 0.5em;
  }
header img.logo {
    height: 100px;
    margin-right: 1rem;
    margin-right: var(--base-padding);
  }
header .main_title {
    display: inline-block;
    font: 48px 'Familiar Pro', Tahoma, Arial, sans-serif;
    font: 48px var(--head-font);
    margin: 0;
  }
.container table {
    margin-bottom: 1.5rem;
    margin-bottom: var(--base-line-height)
  }
.container table th {
      font-weight: 700;
    }
.container table th,
    .container table td {
      padding: 1em;
      border: 1px solid #494451;
      border: 1px solid var(--text-color);
    }
.interesting-links {
  padding: 0 1rem;
  padding: 0 var(--base-padding)
}
.interesting-links > div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    grid-gap: var(--base-padding)
  }
@media (max-width: 1024px) {
.interesting-links > div {
      grid-template-columns: repeat(2, 1fr)
  }
    }
@media (max-width: 480px) {
.interesting-links > div {
      grid-template-columns: repeat(1, 1fr)
  }
    }
.interesting-links article {
    text-align: center;
  }
.interesting-links img {
    width: 100%;
  }
.interesting-links p {
    text-align: left;
  }
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%
}
.embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
main {
  overflow: hidden;
  background-color: #ffffff;
  background-color: var(--background)
}
main img {
    max-width: 100%;
  }
.posts article {
    border-bottom: 1px solid #c6c2ce;
    border-bottom: 1px solid var(--article-divider);
  }
footer {
  background-color: #ffffff;
  background-color: var(--background);
  padding: 1em;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box
}
footer .copyright {
    font-weight: 700;
  }
article > h2 > a {
  text-decoration: none
}
article > h2 > a:hover {
    text-decoration: underline;
  }
@media screen and (max-width: 480px) and (orientation: portrait) {
  footer {
    flex-direction: column
  }
    footer span {
      margin-bottom: 0.5em
    }
      footer span:last-child {
        margin-bottom: 0;
      }
}
